# Fetching a single Workspace Group

This endpoint returns structured Workspace Group objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the workspace_groups top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /workspace_groups/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- external_references (ExternalReference) - Includes references to external integrations for this object.
- rate_card_sets (RateCardSet) - Rate Card Sets associated with the group.
- workspaces (Workspace) - Workspaces associated with the group.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `workspace_groups` (object)

  - `external_references` (object)

  - `workspaces` (object)

  - `rate_card_sets` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


